Re: NVDA 2021.1 beta and Code Factory Voices


Amir
 


You are welcome, Chris.
The add-on itself is perfectly legal as it doesn't ship with the required library or libraries. Adding the required files doesn't entail any cracking whatsoever. In fact, if you happen to use JAWS or the SAPI 4 release of Eloquence which ships with the Kurzweil 1000, you already have the needed files. However, the following add-on does indeed ship the required library, eliminating the need to make further modifications. Just check here: https://github.com/pumper42nickel/eloquence_threshold
HTH.

Join nvda@nvda.groups.io to automatically receive all group messages.